Coupons for MS2

I spent some time and got my Coupons Version 5 working with older osCommerce – MS2. So now you can have one coupons even if you are running an outdated version of osC. Get in touch if you need this.

Leave a Reply

Your email address will not be published. Required fields are marked *